.so-page-builder .container-fluid{padding:0; overflow:hidden;}.so-page-builder .container{padding:0; overflow:hidden;}.so-page-builder section{overflow:hidden;}
/* Style Box */ 
#box_d4uq{border-color:#333333;} #box_d4uq .yt-box-title { background-color:#333333;color:#ffffff;}
/* Style Google Map */ 
#google_map_5wxf{width:auto;height:400px;border:0px solid #ccc;} 
